RubyGems Navigation menu

em-imap 0.2

Allows you to connect to an IMAP4rev1 server in a non-blocking fashion.

Gemfile
          gem 'em-imap', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install em-imap -v 0.2
  
  
  
  
  
  
  

Total downloads 20,051

For this version 1,406

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5 - November 25, 2013 (21.5 KB)
  2. 0.4.1 - June 4, 2013 (21.5 KB)
  3. 0.4.0 - February 13, 2013 (20.5 KB)
  4. 0.3.0 - February 8, 2013 (20 KB)
  5. 0.2.2 - April 3, 2012 (19 KB)
Show all versions (9 total)

Development Dependencies: